/*body{
	margin:0;
	padding: 20px;
	font-family: sans-serif;
}
*{
	box-sizing: border-box;
}
.table{
	width: 50%;
	border-collapse: collapse;
}

.table td,.table th{
	padding: 12px 15px;
	text-align: center;
	font-size: 16px;
}*/
.table th{
	font-family: Montserrat, sans-serif;
	font-size: 30px;
	color: rgb(106,105,102); 
	width: 100%;
	text-align: center;
	justify-content: center;
}
.table td{
	font-family: 'Alegreya Sans SC', sans-serif;
	font-size: 20px;
}
.row:after {
  content: "";
  display: table;
  clear: both;
}

/*responsive*/
/*
@media(max-width: 500px){
	.table thead{
		display: none;
	}
	.table, .table tbody, .table tr, .table td{
		display: block;
		width: 100%;
	}
	.table tr{
		margin-bottom: 15px;
	}
	.table td{
		text-align: left;
		padding-right: 50%;
		position: relative;
	}
	.table td::before{
		content: attr(data-label);
		position: absolute;
		left: 50%;
		width: 0;
		padding-right: 15px;
		font-size: 15px;
		font-weight: bold;
		text-align: left;
	}
}


@media(max-width: 700px){
	.table thead{
		display: none;
	}
	.table, .table tbody, .table tr, .table td{
		display: block;
		width: 100%;
	}
	.table tr{
		margin-bottom: 15px;
	}
	.table td{
		text-align: left;
		padding-right: 50%;
		position: relative;
	}
	.table td::before{
		content: attr(data-label);
		position: absolute;
		left: 50%;
		width: 0;
		padding-right: 15px;
		font-size: 15px;
		font-weight: bold;
		text-align: left;
	}
}
@media(max-width: 768px){
	.table thead{
		display: none;
	}
	.table, .table tbody, .table tr, .table td{
		display: block;
		width: 100%;
	}
	.table tr{
		margin-bottom: 15px;
	}
	.table td{
		text-align: left;
		padding-right: 0;
		position: relative;
	}
	.table td::before{
		content: attr(data-label);
		position: absolute;
		left: 50%;
		width: 0;
		padding-right: 15px;
		font-size: 15px;
		font-weight: bold;
		text-align: left;
	}
}*/
/*@media screen and (max-width: 600px){
	table thead{display: inherit;}
	table tbody{padding: 0 16px;}
	table tbody, table tbody tr{display: block; width: 100%;}
	table tbody tr th::before, table tbody tr td::before{content: attr(data-title); display: block;}
	table tbody tr td{display: block; width: 50%; float: left;}
	table tbody tr th{display: block; width: 50%; float: left;}
	table tbody tr{margin-bottom: 16px; float:left;}
}

@media screen and (max-width: 768px){
	table thead{display: inherit;}
	table tbody{padding: 0 16px;}
	table tbody, table tbody tr{display: block; width: 100%;}
	table tbody tr th::before, table tbody tr td::before{content: attr(data-title); display: none;}
	table tbody tr td{display: block; width: 50%; float: left;}
	table tbody tr th{display: block; width: 50%; float: left;}
	table tbody tr{margin-bottom: 16px; float:left;}
}*/

@media screen and (max-width: 360px){
	table thead{display: inherit;}
	table tbody{padding: 0 16px;}
	table tbody, table tbody tr{display: block; width: 100%;}
	table tbody tr th::before, table tbody tr td::before{content: attr(data-title); display: block;}
	table tbody tr td{display: block; width: 100%; float: left;}
	table tbody tr th{display: block; width: 100%; float: left;}
	table tbody tr{margin-bottom: 16px; float:left;}
.container a{
	display: block;
	}
}
@media screen and (max-width: 209px){
	table thead{display: inherit;}
	table tbody{padding: 0 16px;}
	table tbody, table tbody tr{display: block; width: 100%;}
	table tbody tr th::before, table tbody tr td::before{content: attr(data-title); display: block;}
	table tbody tr td{display: block; width: 100%; float: left;}
	table tbody tr th{display: block; width: 100%; float: left;}
	table tbody tr{margin-bottom: 16px; float:left;}


}

@media screen and (max-width: 485px){
	table thead{display: inherit;}
	table tbody{padding: 0 16px;}
	table tbody, table tbody tr{display: block; width: 100%;}
	table tbody tr th::before, table tbody tr td::before{content: attr(data-title); display: block;}
	table tbody tr td{display: block; width: 50%; float: left;}
	table tbody tr th{display: block; width:100%; float: left;}
	table tbody tr{margin-bottom: 16px; float:left;}
}
@media screen and (max-width: 600px){
	table thead{display: inherit;}
	table tbody{padding: 0 16px;}
	table tbody, table tbody tr{display: block; width: 100%;}
	table tbody tr th::before, table tbody tr td::before{content: attr(data-title); display: block;}
	table tbody tr td{display: block; width: 50%; float: left;}
	table tbody tr th{display: block; width:100%; float: left;}
	table tbody tr{margin-bottom: 16px; float:left;}
}

@media screen and (max-width: 290px){
.container a{
	display: inline-flex;
	width: 100%; 
	float: left;
	font-size: 16px;
	overflow: hidden;
	}
}

